» Ubuntu » Packages

Error

two or more packages specified (scponly-full oneiric)